@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 4px;
	padding-left: 1.0em;
	text-indent: -1.0em;
	font-size: 93%;
}

#contents_main .sup{
}

/* 共通 */

#contents_main {
	margin-bottom: 25px;
}

#contents_main .column {
	margin-bottom: 60px;
}
#contents_main .column.line {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom:#ccc 1px solid;
}


#contents_main .s_column {
	margin-bottom: 35px;
}

/* mainv */

#contents_main #mainv {
	margin-bottom: 10px;
	background: #fff;
}

/* product_name */

#contents_main h3#product_name {
	font-size: 108%;
	font-weight: bold;
	color: #004081;
	margin-bottom: 25px;
}

#contents_main h3#product_name span {
	font-size: 77%;
	font-weight: 100;
}

/* point */

#contents_main #point {
	position: relative;
}



#contents_main #point p.img00 {
	position: absolute;
	right: 0;
	top: -55px;
}

#contents_main #point p.img01 {
	position: absolute;
	right: 0;
	top: 50px;
}

#contents_main #point p.img02 {
	position: absolute;
	right: 230px;
	bottom: 1000px;
}

#contents_main #point .s_column {
	width: 480px;
}

#contents_main #point .s_column02 {
	width: 290px;
	margin-bottom: 35px;
}

#contents_main #point .s_column h4,
#contents_main #point .s_column02 h4 {
	font-weight: bold;
	fotn-size: 108%;
	margin-bottom: 12px;
}

#contents_main #point .s_column h4 span,
#contents_main #point .s_column02 h4 span {
	margin-right: 8px;
	color: #004081;
}

/* unit */

#contents_main #unit {
}

#contents_main #unit h3,
#contents_main #arm h3 {
	border-left: 5px solid #004081;
	padding: 4px 10px;
	color: #004081;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 10px;
}

#contents_main #unit p {
	margin-bottom: 15px;
}

#contents_main #unit ul {
	border-top: 1px solid #cdd4e3;
	padding-top: 20px;
}

#contents_main #unit ul li {
	margin-bottom: 20px;
}

#contents_main #unit p#parts {
	margin-top: 20px;
}

/* btm_links */

#contents_main #btm_links {
	margin-top: 20px;
	margin-bottom: 20px;
}

#contents_main #btm_links li {
	margin-bottom: 6px;
}

#contents_main #btm_links li a {
	background: url(/common/img/link_arrow_blue.gif) no-repeat 0 0.4em;
	padding-left: 12px;
}

/* option */

#contents_main #option {
	border: 4px solid #ddd;
	padding:0 0 5px 0;
}

#contents_main #option h3 {
	padding: 8px 15px;
	color: #151515;
	background: #ddd;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 15px;
}

#contents_main #option p {
	padding: 0 15px;
	margin-bottom: 15px;
}

#contents_main #option .inner {
	margin: 0 15px 10px 15px; 
	padding: 15px;
	border: 1px dotted #ccc;
}

#contents_main #option .inner h4 {
	margin: 0;
	font-size:16px; 
}
#contents_main #option .inner p {
	margin: 7px 0 0 0;
	padding: 0;
}

#contents_main #option .inner02 {
	margin: 0 15px 10px 15px;

}
#contents_main #option .inner02 table {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px dotted #ccc;
}
#contents_main #option .inner02 table th {
	padding: 10px;
	text-align: center;
	background: #fff;
	border: 1px dotted #ccc;
}
#contents_main #option .inner02 table td {
	padding: 10px;
	background: #fff;
	border: 1px dotted #ccc;
}



#contents_main #option div span {
	font-size: .85em;	
}


/* arm */

#arm {
	margin-bottom: 45px;
}

#contents_main #arm h4 {
	margin: 25px 0 15px;
}

#contents_main #arm p {
	margin: 15px 0;
}

#contents_main p img {
	margin-top: 10px;
}

/* c02 */

#contents_main #c02 {
	border-top: 1px solid #cdd4e3;
	padding-top: 40px;
}

#contents_main #c02 a {
	display: block;
	background: url(/common/img/products/security/btn_endproducts.gif) no-repeat;
	padding-left: 184px;
	padding-top: 13px;
	height: 46px;
	font-weight: bold;
}